file|change|applist.rcc|applist.rcc|9e4d6f5df7ca1c9b8bb4521096be8714
file|change|applist.xml|applist.xml|c1d810bb2cd28b3601b83064dba41684
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|7b52055a5f881aece220396612de5dc1
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|copy|mui\en_GB\kapplist.qm|f10eee6b64198a026c5a8ecfd9f4a04a
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|632d739e2328c82be7bc8a6f8d0f1002
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|cdfd7563c8d2999fc137840439ae1ad1
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|e8c505978c7a1cbbf4a54bdccd05432d
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|b84aad75f019831b93262fcf81e61a99
